<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="azienda">
            <h2><span jhiTranslate="shoppingonlineApp.azienda.detail.title">Azienda</span> {{ azienda.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.azienda.nome">Nome</span></dt>
                <dd>
                    <span>{{ azienda.nome }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.azienda.cognome">Cognome</span></dt>
                <dd>
                    <span>{{ azienda.cognome }}</span>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.azienda.agenzia">Agenzia</span></dt>
                <dd>
                    <span>{{ azienda.agenzia }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/azienda', azienda.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
